      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h3 class="md-title">Perjudicados</h3>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newPerjudicado(expediente)" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div>		
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="codigoToLower" ng-click="sortBy('ttr')">
              	<span>NOMBRE PERJUDICADO</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="perjudicado in $parent.expediente.perjudicados | filter: perjudicadoFilter | orderBy:propertyName:reverse" " ng-click="perjudicadoDetails(perjudicado.id)">
              <td md-cell>{{perjudicado.nombre}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>